:root {
  --gg-green: #046500;
  --white: white;
  --black: black;
  --gg-gold: #ffba00;
  --ds-gray: #242424;
  --field-green: #cde7db;
  --cream: #f9f6ef;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-layout-vflex {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.w-embed-youtubevideo {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/youtube-placeholder.2b05e7d68d.svg');
  background-position: 50%;
  background-size: cover;
  width: 100%;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  position: relative;
}

.w-embed-youtubevideo:empty {
  min-height: 75px;
  padding-bottom: 56.25%;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.section---top-hero {
  background-color: #046500;
  padding: 2px;
}

.container---top-hero {
  justify-content: space-between;
  align-items: center;
  min-height: 30px;
  max-height: 30px;
  padding-top: 4px;
  padding-bottom: 4px;
  display: flex;
}

.text-block---hero {
  color: #ffba00;
  justify-content: flex-start;
  margin-left: 0;
  padding-right: 220px;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 700;
  text-decoration: none;
  display: flex;
}

.button---hero {
  color: var(--gg-green);
  text-align: center;
  cursor: cell;
  background-color: #ffba00;
  justify-content: center;
  align-items: center;
  min-width: 100px;
  max-height: 34px;
  margin-left: 140px;
  padding-top: 15px;
  padding-bottom: 15px;
  font-family: Montserrat, sans-serif;
  font-weight: 700;
  display: flex;
}

.section---nav-bar {
  color: #046500;
  background-image: url('../images/Background---HERO.jpg');
  background-position: 0 0;
  background-size: auto;
  border-bottom: 7px solid #046500;
  min-height: 75px;
  font-family: Montserrat, sans-serif;
}

.navbar {
  background-color: #7f666600;
  justify-content: flex-start;
  font-family: Montserrat, sans-serif;
  display: flex;
}

.brand {
  background-image: url('../images/Logo---HERO.png');
  background-position: 50%;
  background-repeat: repeat-x;
  background-size: cover;
  background-attachment: fixed;
  justify-content: center;
  align-items: center;
  width: 220px;
  max-width: 220px;
  margin-top: 5px;
  padding-top: 0;
  padding-bottom: 0;
  display: flex;
  position: static;
  inset: 0%;
}

.body {
  color: #046500;
  -webkit-text-fill-color: inherit;
  background-clip: border-box;
}

.container-2 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: row;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  min-height: 75px;
  display: flex;
}

.nav-link {
  font-weight: 700;
}

.nav-link-2 {
  font-weight: 700;
  position: relative;
}

.nav-link---main {
  color: #066502;
  text-align: center;
  text-transform: uppercase;
  max-height: none;
  margin: 5px 0;
  padding: 5px 10px;
  font-size: 16px;
  font-weight: 700;
}

.nav-link---main:hover {
  color: #feba00;
  background-color: #066502;
  border-radius: 8px;
}

.nav-menu {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  color: #046500;
  justify-content: center;
  align-items: center;
  margin-left: 220px;
  display: flex;
  left: auto;
}

.image {
  max-width: 100%;
  max-height: 100%;
  margin: 10px 100px 10px 10px;
}

.image-2 {
  max-width: none;
  height: auto;
  max-height: none;
}

.container---nav-bar {
  display: flex;
}

.nav-link-3 {
  color: #066502;
}

.logo {
  margin: 5px 220px 5px 5px;
}

.navbar---main {
  background-color: #ddd0;
}

.container---navbar {
  justify-content: space-around;
  align-items: center;
  display: flex;
}

.nav-menu---main {
  margin-left: 100px;
}

.section---hero-image {
  object-fit: fill;
  background-image: url('../images/image---Church-HERO-landscape.jpg');
  background-position: 50%;
  background-size: cover;
  flex-flow: column;
  justify-content: center;
  height: 18rem;
  min-height: 18rem;
  max-height: none;
  padding-top: 20px;
  padding-bottom: 0;
  display: flex;
  position: static;
}

.section---hero-image.secondary {
  align-items: center;
  height: 18rem;
  min-height: 11rem;
}

.section---hero-image.section---main {
  height: 400px;
  min-height: auto;
  padding-top: 0;
}

.heading {
  color: var(--white);
  text-align: left;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 41.88px;
  line-height: 60px;
}

.heading.cta {
  color: var(--gg-green);
  margin-top: 60px;
  margin-bottom: 60px;
  font-size: 50px;
}

.sub-heading {
  color: var(--white);
  text-align: left;
  text-transform: uppercase;
  margin-top: 0;
  font-family: Montserrat, sans-serif;
  font-size: 25.8px;
  font-weight: 500;
  line-height: 43px;
}

.container---hero {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  max-width: 82%;
  min-height: auto;
  margin-left: 90px;
  display: flex;
}

.div-block---hero-text {
  justify-content: center;
  margin-bottom: 0;
  display: block;
  position: relative;
  top: 170px;
  bottom: auto;
}

.column {
  background-color: #feba00;
  border: 2px #fff;
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
}

.text-block {
  background-color: #feba00;
  margin-top: 0;
  padding: 20px;
  font-family: Montserrat, sans-serif;
  font-size: 30px;
  font-weight: 700;
  line-height: 39px;
}

.section---mission {
  background-color: var(--gg-green);
  justify-content: center;
  align-items: center;
  max-width: 100%;
  height: 160px;
  min-height: 100px;
  max-height: none;
  margin-top: -90px;
  margin-bottom: 10px;
  padding-top: 0;
  padding-bottom: 0;
  display: flex;
}

.container-3 {
  max-height: none;
  margin-bottom: 0;
}

.columns {
  display: flex;
}

.column-2 {
  background-color: #fff;
  border: 4px solid #fab700;
  border-radius: 3px;
}

.grid {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  min-height: 100vh;
}

.div-block {
  background-color: #fff;
}

.grid-2 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.grid-3 {
  grid-template-rows: repeat(auto-fit, minmax(240px, 240px));
  grid-template-columns: 1fr 1fr 1fr;
  place-items: center;
  max-width: 940vw;
  margin-top: 0;
  position: static;
  top: 60px;
}

.heading-2 {
  text-align: center;
  margin-top: 10px;
  padding: 0 20px;
  font-family: Montserrat, sans-serif;
  font-style: italic;
}

.heading-2.reach {
  margin-top: 10px;
}

.church-mission-boxes {
  background-color: #fff;
  background-image: url('../images/Background---HERO.jpg');
  background-position: 0 0;
  background-size: auto;
  border: 4px solid #feba00;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  max-width: 240px;
  height: 220px;
  max-height: 190px;
  margin-bottom: 0;
  display: flex;
}

.text-block-2 {
  text-align: center;
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 30px;
  font-weight: 600;
}

.text-block-2.saved {
  margin-top: 0;
}

.container-4 {
  width: 100%;
  max-width: 85%;
  height: auto;
  margin-bottom: 0;
  display: block;
}

.map {
  margin-top: 70px;
}

.section---worship-with-us {
  margin-top: 30px;
  padding-top: 40px;
}

.grid-4 {
  grid-template-rows: auto;
  margin-top: 20px;
  margin-bottom: 20px;
}

.text-block-3 {
  text-align: center;
  font-family: Montserrat, sans-serif;
  font-size: 19px;
  line-height: 28px;
}

.div-block-2 {
  height: 400px;
}

.grid-5 {
  background-color: #feba0000;
  grid-template-rows: auto;
  max-width: 100%;
}

.text---semibold {
  text-align: center;
  margin-top: 5px;
  font-family: Montserrat, sans-serif;
  font-size: 20px;
  font-weight: 600;
}

.text---bold {
  font-size: 25px;
}

.text---regular {
  text-align: center;
  margin-top: 5px;
  margin-bottom: 20px;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
}

.footer-dark {
  background-color: #066502;
  border: 1px #feba00;
  border-top: 20px solid #feba00;
  padding: 50px 30px 15px;
  position: relative;
}

.container {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.footer-wrapper {
  justify-content: space-between;
  align-items: flex-start;
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.footer-content {
  grid-column-gap: 70px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: auto auto 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.footer-block {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin-left: 20px;
  display: flex;
}

.title-small {
  color: #fff;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 12px;
  font-family: Montserrat, sans-serif;
  font-size: 15px;
  font-weight: 500;
  line-height: 16px;
}

.footer-link {
  color: var(--white);
  margin-top: 2px;
  margin-bottom: 2px;
  margin-left: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 12px;
  line-height: 16px;
  text-decoration: none;
}

.footer-link:hover {
  color: #feba00;
}

.footer-social-block {
  justify-content: flex-start;
  align-items: center;
  margin-top: 12px;
  margin-left: -12px;
  display: flex;
}

.footer-social-link {
  margin-left: 12px;
}

.footer-divider {
  background-color: #e4ebf3;
  width: 100%;
  height: 1px;
  margin-top: 70px;
  margin-bottom: 15px;
}

.footer-copyright-center {
  color: #fff;
  text-align: left;
  margin-bottom: 20px;
  padding-left: 40px;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  line-height: 16px;
}

.image-3 {
  text-align: left;
  display: inline-block;
}

.section---footer {
  background-color: #036403;
  border: 1px #feba00;
  border-top: 15px solid #feba00;
  justify-content: center;
  min-width: 100%;
  display: flex;
}

.grid-6 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  justify-content: stretch;
  width: 100%;
  margin-top: 40px;
  display: flex;
}

.link-block {
  padding-left: 5px;
}

.link-block.w--current {
  width: 280px;
  padding-left: 0;
}

.lottie-animation {
  width: 97.3568%;
  min-height: 60px;
}

.lottie-animation-2 {
  justify-content: center;
  min-width: 10px;
  max-width: 90px;
  margin-top: 0;
  display: flex;
  position: static;
}

.lottie-animation-2.reach {
  margin-top: 0;
  padding-top: 0;
}

.lottie-animation-2.saved {
  margin-top: 20px;
}

.div-block-3 {
  display: flex;
}

.html-embed {
  -webkit-text-stroke-width: 0px;
  border: 2px solid #036403;
  border-radius: 0;
}

.image-4 {
  object-fit: contain;
  width: 280px;
  margin-left: 0;
}

.container-5 {
  max-width: 82%;
  margin-bottom: 20px;
}

.image---mission {
  max-width: 60%;
}

.image---mission.develop {
  max-width: 80%;
}

.container-6 {
  justify-content: center;
  width: 100%;
  max-width: none;
  display: block;
}

.div-block-5 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 75%;
  margin-top: 40px;
  margin-bottom: 40px;
  display: flex;
}

.section {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: auto;
  height: auto;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 0;
  display: flex;
}

.watch-text-block-4 {
  color: var(--black);
  text-align: center;
  margin: 40px 40px 30px;
  font-family: Montserrat, sans-serif;
  font-size: 20px;
  font-weight: 500;
  line-height: 24px;
}

.watch-text-block-4.join-us {
  color: var(--black);
  text-align: left;
  margin: 10px 0 0;
  font-weight: 700;
}

.watch-text-block-4.join-us.mailiing {
  margin-top: 30px;
  margin-bottom: 10px;
}

.text---subhead {
  color: var(--gg-green);
  flex-flow: column;
  justify-content: flex-start;
  margin-top: 40px;
  font-family: Montserrat, sans-serif;
  display: block;
}

.text---subhead.about, .text---subhead.our-pastor {
  margin-top: 0;
  margin-bottom: 0;
}

.text---subhead.div-block {
  background-color: #fff0;
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 10px;
  font-size: 30px;
}

.text---subhead.home {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 25.8px;
}

.paragraph {
  font-size: 15px;
}

.text---body {
  color: var(--black);
  align-items: flex-start;
  margin: 5px 0 40px;
  padding-right: 0;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  line-height: 22px;
  display: flex;
}

.text---body.minsistry {
  margin: 0 10px 10px;
  padding: 10px;
}

.text---body.homepage {
  color: var(--black);
  margin-bottom: 20px;
  font-size: 16px;
}

.text---body.bold {
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 16px;
  font-weight: 700;
}

.text---body.hp-2 {
  width: auto;
  height: auto;
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 16px;
  line-height: 22px;
}

.field-label {
  color: var(--black);
}

.submit-button {
  background-color: var(--gg-green);
  color: var(--gg-gold);
  margin-top: 10px;
}

.text-field {
  background-color: #f1f8f3;
}

.labels {
  text-transform: uppercase;
  margin-top: 10px;
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
}

.fields {
  border: 1px solid var(--ds-gray);
  background-color: var(--field-green);
  color: var(--black);
  text-transform: uppercase;
  border-radius: 0%;
  font-family: Montserrat, sans-serif;
}

.fields:focus {
  color: var(--black);
  border-width: 2px;
}

.grid-7 {
  grid-row-gap: 4px;
  grid-template: "Area" minmax(0, 1fr)
                 "." 1fr
                 / 1fr 1fr 1fr;
}

.form-block {
  margin-bottom: 40px;
}

.form-block.get-involved {
  margin-bottom: 0;
}

.youtube {
  margin-top: 60px;
  margin-bottom: 100px;
}

.text-block-4 {
  text-align: left;
  font-family: Montserrat, sans-serif;
  font-size: 20px;
  font-weight: 700;
}

.button {
  background-color: var(--gg-green);
  color: var(--gg-gold);
  text-align: left;
  text-transform: uppercase;
  border-radius: 10px;
  justify-content: center;
  align-items: center;
  width: 220px;
  height: 50px;
  margin: 0;
  padding-left: 0;
  padding-right: 0;
  font-family: Montserrat, sans-serif;
  font-size: 20px;
  font-weight: 600;
  display: flex;
}

.button.hp-support {
  border-radius: 10px;
  width: 200px;
  height: 60px;
  min-height: 20px;
}

.columns-2 {
  justify-content: center;
  align-items: center;
  margin: 20px 10px 60px;
  display: flex;
}

.column-3 {
  border-radius: 0;
}

.column-4 {
  height: 100%;
}

.container-7 {
  margin-top: 0;
  padding-bottom: 0;
}

.section---about-us {
  background-color: var(--cream);
  margin-top: 0;
  padding-top: 20px;
  padding-bottom: 20px;
}

.section---our-pastor {
  margin-top: 20px;
}

.section---location {
  background-color: var(--white);
  padding-top: 20px;
  padding-bottom: 60px;
}

.image-5 {
  height: 100%;
  padding-top: 0;
}

.text---sub-label {
  color: var(--black);
  font-family: Montserrat, sans-serif;
  font-size: 22px;
  font-weight: 700;
}

.columns-3 {
  align-items: flex-start;
  margin-top: 20px;
  display: flex;
}

.column-5 {
  align-items: flex-start;
  display: flex;
}

.container-8 {
  margin-bottom: 0;
}

.map-2 {
  margin-top: 20px;
}

.code-embed {
  width: auto;
  height: 65.6232%;
}

.section---main {
  justify-content: center;
  align-items: center;
  display: flex;
}

.grid-8 {
  grid-template-rows: auto auto auto;
  margin-bottom: 40px;
}

.div-block-6 {
  border: 1px solid var(--ds-gray);
  background-color: var(--cream);
  border-radius: 10px;
}

.form-block-2 {
  padding: 60px;
}

.select-field {
  color: var(--black);
}

.heading-4 {
  margin-top: 0;
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
}

.heading-4.homepage {
  background-color: var(--gg-gold);
  margin-right: 40px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 20px;
  font-size: 25.8px;
  position: relative;
  bottom: 0;
}

.section-time {
  background-color: var(--gg-green);
  text-align: left;
  justify-content: flex-end;
  display: flex;
}

.section---discover {
  background-color: var(--cream);
  padding: 40px;
}

.image-6 {
  border-radius: 15px;
  min-width: 450px;
  max-width: none;
  min-height: 300px;
}

.collection-list {
  grid-column-gap: 26px;
  grid-row-gap: 26px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  place-items: center;
  display: grid;
}

.container-9 {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  margin-top: 40px;
  margin-bottom: 40px;
  display: flex;
}

.column-6 {
  flex-flow: column;
  align-items: flex-start;
  display: flex;
}

.section---hp-join-us {
  background-color: var(--cream);
  padding-top: 40px;
  padding-bottom: 40px;
}

.section---leadership {
  background-color: var(--cream);
  padding-top: 20px;
  padding-bottom: 40px;
}

.grid---leadership {
  grid-row-gap: 21px;
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-flow: row;
  place-items: center;
  margin-top: 20px;
  padding-top: 0;
}

.div-block---img {
  border-radius: 10px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
  display: flex;
}

.image-7 {
  border: 1px solid #000;
  border-radius: 15px;
  margin-top: 0;
}

.text-bold-ldr {
  color: var(--white);
  margin-top: 5px;
  padding-left: 10px;
  font-size: 22px;
  font-weight: 700;
  position: relative;
  bottom: 61px;
}

.text-regular-ldr {
  color: var(--white);
  margin-top: 5px;
  padding-left: 10px;
  font-size: 16px;
  position: relative;
  bottom: 60px;
}

.section---events {
  padding: 20px 0 40px;
}

.div-block-7 {
  flex-flow: column;
  align-items: flex-start;
  margin-top: 0;
  display: flex;
}

.columns-4 {
  margin-top: 40px;
}

.column-7 {
  border: 1px #000;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.lightbox-link {
  border-radius: 15px;
}

.image-8 {
  border: 1px #000;
  border-radius: 15px;
}

.container-10 {
  background-color: var(--gg-gold);
  justify-content: flex-start;
  align-items: center;
  width: 600px;
  min-width: auto;
  max-width: 600px;
  max-height: none;
  margin-right: 0;
  display: flex;
  position: relative;
  bottom: 40px;
}

.section-6 {
  background-color: var(--gg-green);
}

.section-6.section---mission {
  height: 90px;
  min-height: auto;
  max-height: 90px;
  margin-top: 0;
  margin-bottom: 120px;
  display: block;
}

.grid-9 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  padding-right: 0;
}

.container-11 {
  position: relative;
}

.div-block-8 {
  background-image: url('../images/HOME---Mission-BG.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  max-width: 32.1983%;
  height: 200px;
  max-height: 350px;
}

.section---mission-new {
  background-color: var(--gg-green);
  height: 130px;
  margin-bottom: 120px;
}

.mission-div-block {
  border: 5px solid var(--gg-gold);
  -webkit-text-stroke-color: var(--gg-gold);
  background-image: url('../images/HOME---Mission-BG_1.jpg');
  background-position: 50%;
  background-size: cover;
  border-radius: 0;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 300px;
  min-width: auto;
  max-width: 300px;
  height: 230px;
  min-height: auto;
  max-height: 230px;
  padding-bottom: 0;
  display: flex;
}

.div---animation {
  width: 100px;
  height: 100px;
}

.lottie-animation-3 {
  margin-top: 0;
}

.image-9 {
  width: auto;
  max-width: 70%;
  max-height: 70px;
}

.text-block-5 {
  text-align: center;
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 27px;
  font-weight: 600;
}

@media screen and (max-width: 991px) {
  .text-block---hero {
    padding-right: 40px;
  }

  .button---hero {
    max-height: 34px;
  }

  .navbar {
    flex: 1;
    display: flex;
  }

  .nav-link---main {
    color: #feba00;
    text-align: center;
    padding: 0;
  }

  .nav-menu {
    background-color: #066502;
    margin-left: auto;
  }

  .container---nav-bar {
    margin-left: 0;
    margin-right: 0;
  }

  .logo {
    margin-right: 220px;
  }

  .nav-menu-button---hamburger {
    margin-left: 220px;
  }

  .nav-menu-button---hamburger.w--open, .nav-menu---main {
    background-color: #066502;
  }

  .section---hero-image {
    height: 25rem;
    min-height: 15rem;
    padding-top: 0;
  }

  .heading {
    margin-top: 40px;
    margin-bottom: 10px;
    font-size: 36px;
    line-height: 40px;
  }

  .sub-heading {
    margin-top: 0;
    padding-left: 0;
    padding-right: 140px;
    font-size: 20px;
  }

  .div-block---hero-text {
    top: 60px;
  }

  .text-block {
    font-size: 25px;
  }

  .grid-3 {
    grid-template-columns: 30vw 30vw 30vw;
    grid-auto-columns: 1fr;
    max-width: 720px;
  }

  .heading-2 {
    font-size: 33px;
  }

  .church-mission-boxes {
    max-width: none;
  }

  .church-mission-boxes.develop {
    margin-bottom: 0;
    padding-bottom: 19px;
  }

  .text-block-2 {
    font-size: 27px;
  }

  .grid-4 {
    grid-template-rows: 469px;
    grid-template-columns: 1fr 28rem;
  }

  .grid-5 {
    position: relative;
  }

  .container {
    max-width: 728px;
  }

  .footer-content {
    grid-column-gap: 60px;
  }

  .footer-block {
    margin-left: 0;
    margin-right: 0;
    padding-left: 5px;
    padding-right: 0;
  }

  .title-small {
    font-size: 10px;
  }

  .footer-link {
    font-size: 12px;
  }

  .footer-divider {
    margin-top: 10px;
  }

  .footer-copyright-center {
    margin-left: 10px;
    padding-left: 0;
  }

  .section---footer {
    margin-left: 0;
  }

  .grid-6 {
    width: 46rem;
    margin-left: 10px;
  }

  .link-block.w--current {
    align-items: center;
    width: 13rem;
    height: auto;
    display: flex;
  }

  .div-block-3 {
    position: relative;
    top: 0;
  }

  .html-embed {
    width: 28rem;
    min-width: 0;
    height: 29rem;
    display: flex;
  }

  .image-4 {
    object-fit: contain;
    width: 13rem;
    min-width: 13rem;
    max-width: none;
    margin-left: 20px;
    margin-right: 0;
    padding-right: 0;
    position: relative;
    right: 20px;
  }

  .div-block-4 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-flow: row;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-content: center;
    align-items: center;
    width: 27.625rem;
    min-width: auto;
    max-width: none;
    height: 460px;
    min-height: auto;
    max-height: none;
    display: flex;
  }

  .div-block-5 {
    width: 90%;
  }

  .text---body.hp-2 {
    font-size: 15px;
  }

  .image-6 {
    min-width: auto;
    min-height: auto;
  }

  .container-10 {
    width: 420px;
    max-width: 420px;
  }

  .grid-9 {
    max-width: 100%;
  }

  .container-11 {
    max-width: 91%;
  }

  .section---mission-new {
    margin-bottom: 90px;
  }

  .mission-div-block {
    width: 100%;
    max-width: 100%;
    height: 100%;
    max-height: 100%;
  }
}

@media screen and (max-width: 767px) {
  .text-block---hero {
    padding-right: 60px;
    font-size: 12px;
  }

  .button---hero {
    margin-left: 0;
  }

  .navbar {
    justify-content: flex-start;
  }

  .nav-menu {
    margin-left: auto;
    display: flex;
  }

  .logo {
    margin-right: 220px;
  }

  .nav-menu-button---hamburger {
    margin-left: 140px;
  }

  .section---hero-image {
    height: 3rem;
    min-height: 3rem;
    max-height: none;
  }

  .section---hero-image.section---main {
    padding-top: 0;
  }

  .heading {
    margin-top: 10px;
    margin-bottom: 0;
    font-size: 40px;
  }

  .heading.cta {
    margin-top: 0;
    font-size: 40px;
    line-height: 50px;
  }

  .sub-heading {
    margin-top: 0;
    margin-bottom: 0;
    padding: 0 60px 0 0;
    font-size: 17px;
    line-height: 28px;
  }

  .div-block---hero-text {
    max-height: 90px;
    top: 50px;
  }

  .text-block {
    font-size: 17px;
    line-height: 26px;
  }

  .section---mission {
    height: 5rem;
    margin-bottom: 50px;
  }

  .grid-3 {
    margin-top: 0;
  }

  .heading-2 {
    margin-bottom: 0;
    font-size: 20px;
  }

  .church-mission-boxes {
    height: 180px;
  }

  .text-block-2 {
    font-size: 20px;
    font-weight: 500;
  }

  .container-4 {
    justify-content: center;
    width: 500px;
    height: 200px;
    display: flex;
  }

  .section---worship-with-us {
    height: 2rem;
    min-height: 2rem;
    margin-top: 0;
    margin-bottom: 200px;
  }

  .grid-4 {
    grid-column-gap: 23px;
    grid-template-rows: 370px auto;
    grid-template-columns: 530px;
    place-items: center;
    max-height: 380px;
    margin-bottom: 20px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .div-block-2 {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .grid-5 {
    grid-template-rows: 90px;
    margin-top: 10px;
  }

  .text---semibold {
    font-size: 20px;
  }

  .text---bold {
    font-size: 23px;
  }

  .text---regular {
    width: 311px;
    margin-bottom: 10px;
    font-size: 20px;
    line-height: 20px;
  }

  .footer-dark {
    padding-left: 15px;
    padding-right: 15px;
  }

  .footer-wrapper {
    flex-direction: column;
    align-items: center;
  }

  .footer-content {
    grid-template-columns: 1fr;
    margin-top: 40px;
  }

  .footer-block {
    align-items: flex-start;
    margin-left: 0;
    margin-right: -5px;
  }

  .title-small {
    min-width: auto;
    max-width: none;
    margin-bottom: 0;
  }

  .footer-link {
    margin-left: 0;
    font-size: 9px;
  }

  .footer-link:hover {
    color: #feba00;
  }

  .footer-social-block {
    margin-top: 20px;
    margin-left: -20px;
  }

  .footer-social-link {
    margin-left: 20px;
  }

  .footer-divider {
    width: 100%;
    margin-top: -10px;
  }

  .footer-copyright-center {
    margin-left: 10px;
    padding-left: 0;
  }

  .section---footer {
    margin-top: 0;
  }

  .grid-6 {
    width: auto;
    height: auto;
    margin-top: 20px;
    margin-left: 5px;
    margin-right: 5px;
    padding-left: 0;
    padding-right: 0;
  }

  .html-embed {
    border-style: none;
    justify-content: center;
    align-items: center;
    width: 530px;
    min-width: auto;
    max-width: 530px;
    height: 480px;
    min-height: auto;
    max-height: 480px;
    display: flex;
    position: static;
  }

  .image-4 {
    object-fit: contain;
    min-width: auto;
    margin-left: 0;
    margin-right: 10px;
    padding-bottom: 70px;
    padding-right: 0;
    right: 0;
  }

  .container-5 {
    margin-bottom: 20px;
  }

  .bold-text {
    font-size: 20px;
    line-height: 10px;
  }

  .div-block-4 {
    border: 2px #066502;
    flex-flow: row;
    justify-content: center;
    align-items: center;
    width: auto;
    max-width: none;
    height: 480px;
    min-height: auto;
    max-height: 480px;
    display: block;
  }

  .container-6 {
    width: auto;
    max-width: 100%;
    height: auto;
    margin-left: 5px;
    margin-right: 5px;
  }

  .flex-block {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    width: auto;
    display: block;
  }

  .div-block-5 {
    width: 90%;
  }

  .youtube {
    margin-top: 30px;
    margin-bottom: 0;
  }

  .heading-4.homepage, .container-9 {
    padding-left: 20px;
  }

  .column-6 {
    margin-bottom: 20px;
  }

  .section---hp-join-us {
    padding-left: 20px;
  }

  .column-8 {
    justify-content: center;
    display: flex;
  }

  .section---mission-new {
    margin-bottom: 40px;
  }
}

@media screen and (max-width: 479px) {
  .text-block---hero {
    justify-content: center;
    align-items: center;
    margin-left: 10px;
    padding-right: 0;
    font-size: 10px;
    line-height: 10px;
  }

  .button---hero {
    min-width: 60px;
    margin-left: 20px;
    margin-right: 5px;
  }

  .navbar {
    justify-content: flex-start;
    align-items: center;
  }

  .button-social---hero {
    margin-right: 25px;
  }

  .logo {
    margin-right: 100px;
  }

  .nav-menu-button---hamburger {
    margin-left: 0;
  }

  .section---hero-image {
    height: auto;
    min-height: 10rem;
    max-height: 6rem;
    padding-top: 30px;
  }

  .section---hero-image.section---main {
    margin-bottom: 0;
  }

  .heading {
    margin-top: 10px;
    font-size: 18px;
    line-height: 18px;
  }

  .heading.cta {
    margin-top: 170px;
    margin-bottom: 30px;
    line-height: 40px;
  }

  .sub-heading {
    margin: 0;
    padding-left: 0;
    padding-right: 0;
    font-size: 14px;
    line-height: 15px;
  }

  .container---hero {
    margin-left: 20px;
  }

  .div-block---hero-text {
    max-height: 90px;
    margin-top: 20px;
    margin-bottom: 0;
  }

  .text-block {
    text-align: center;
    width: 100%;
    margin-top: 0;
    margin-bottom: 20px;
    margin-left: 0;
    padding: 20px 10px;
    font-size: 19px;
    line-height: 22px;
  }

  .section---mission {
    height: 4rem;
    min-height: 2rem;
    max-height: none;
    margin-top: 0;
    margin-bottom: 0;
  }

  .grid-3 {
    flex-flow: column;
    grid-template-rows: 180px 180px 180px;
    grid-template-columns: 60vw;
    align-items: center;
    margin-top: 0;
    display: flex;
    position: static;
  }

  .church-mission-boxes {
    margin-top: 0;
  }

  .church-mission-boxes.develop {
    max-width: 235px;
    margin-bottom: 0;
  }

  .container-4 {
    margin-top: 20px;
    margin-bottom: 0;
  }

  .section---worship-with-us {
    height: 5rem;
    margin-top: 160px;
    margin-bottom: 0;
    padding-top: 0;
  }

  .grid-4 {
    grid-template-rows: 22.5rem 30.75rem;
    grid-template-columns: 18.75rem;
    margin-top: 50px;
  }

  .div-block-2 {
    height: 19rem;
  }

  .grid-5 {
    grid-template-rows: auto;
    grid-template-columns: minmax(auto, 19rem);
    justify-content: center;
    min-width: auto;
    min-height: auto;
    max-height: 90px;
    margin-top: 0;
    margin-bottom: 0;
    display: flex;
  }

  .text---semibold {
    font-size: 18px;
    line-height: 16px;
  }

  .text---bold {
    line-height: 15px;
  }

  .text---regular {
    font-size: 15px;
    line-height: 18px;
  }

  .container {
    max-width: none;
  }

  .footer-block {
    min-width: auto;
    min-height: auto;
  }

  .title-small, .footer-link {
    font-size: 12px;
  }

  .footer-divider {
    width: 100%;
    margin-top: 50px;
  }

  .footer-copyright-center {
    margin-bottom: 20px;
    padding-left: 0;
    font-size: 11px;
  }

  .section---footer {
    max-width: 100px;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-bottom: 0;
  }

  .grid-6 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: 5.25rem 4rem;
    grid-template-columns: 18.2rem;
    grid-auto-rows: 4.75rem;
    grid-auto-columns: 1fr;
    width: auto;
    display: grid;
  }

  .link-block.w--current {
    justify-content: flex-end;
    height: 7.1rem;
    margin-bottom: 0;
    display: flex;
  }

  .div-block-3 {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .html-embed {
    width: 18.75rem;
    max-width: none;
    height: 30rem;
    max-height: none;
    margin-bottom: 0;
  }

  .image-4 {
    object-fit: contain;
    max-width: none;
    height: 7rem;
    min-height: auto;
    padding-bottom: 0;
  }

  .container-5 {
    margin-top: 0;
    margin-bottom: 20px;
  }

  .div-block-4 {
    width: 18.5rem;
    height: 30rem;
    max-height: none;
  }

  .container-6 {
    width: auto;
    margin-top: 0;
    padding-left: 5px;
  }

  .flex-block {
    height: 28rem;
  }

  .div-block-5 {
    width: 90%;
  }

  .text---subhead.home {
    font-size: 16.8px;
    line-height: 30px;
  }

  .text---body.homepage {
    font-size: 15px;
    line-height: 19px;
  }

  .text---body.hp-2 {
    margin-bottom: 0;
    font-size: 12px;
    line-height: 14px;
  }

  .youtube {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .heading-4.homepage {
    align-self: auto;
    margin-top: 0;
    margin-bottom: 0;
    padding: 10px;
    font-size: 18px;
    line-height: 20px;
  }

  .section-time {
    margin-top: 40px;
  }

  .image-6 {
    margin-top: 20px;
  }

  .container-9 {
    max-width: 90%;
    padding-left: 0;
  }

  .section---hp-join-us {
    padding-bottom: 20px;
    padding-left: 0;
  }

  .section---events {
    padding-top: 0;
  }

  .container-10 {
    align-self: auto;
  }

  .grid-9 {
    flex-flow: column;
    justify-content: center;
    align-self: center;
    align-items: center;
    width: 80%;
    max-width: 80%;
    height: 80%;
    margin-bottom: 0;
    display: flex;
  }

  .container-11 {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    max-width: 90%;
    display: flex;
  }

  .section---mission-new {
    margin-bottom: 430px;
  }

  .mission-div-block {
    width: auto;
    max-width: 80%;
    height: 170px;
  }

  .div---animation {
    width: 80px;
    max-width: 80%;
    height: 80px;
    max-height: 80%;
  }

  .text-block-5 {
    font-size: 25.8px;
  }

  .code-embed-2 {
    margin-top: 20px;
  }

  .container-12 {
    max-width: 90%;
  }

  .container-13 {
    max-width: 100%;
  }
}

#w-node-_01f84147-f64e-ea0e-f70d-58ec25bb5b99-a4d8d27e {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-ba13fa02-052b-1bcb-701f-b992d528d722-d528d71e, #w-node-ba13fa02-052b-1bcb-701f-b992d528d72b-d528d71e, #w-node-ba13fa02-052b-1bcb-701f-b992d528d732-d528d71e, #w-node-b380babb-9e4e-0547-2216-923816e9eddb-6348b014 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_0743c4f1-0dd6-a454-bfed-ad20284b1e5f-3cc8fc01 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_0743c4f1-0dd6-a454-bfed-ad20284b1e64-3cc8fc01 {
  place-self: center;
}

@media screen and (max-width: 479px) {
  #w-node-ba13fa02-052b-1bcb-701f-b992d528d732-d528d71e, #w-node-ba13fa02-052b-1bcb-701f-b992d528d742-d528d71e, #w-node-ba13fa02-052b-1bcb-701f-b992d528d743-d528d71e {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}
